.header-home {
   background: rgba(50,180,93,.8);
}

.navigation__toggle {
    border: 0;
    box-shadow: none;
}

h1 {
    text-transform: uppercase;
    font-size: 2.625rem;
}

h2,
h2 a{
    margin-bottom: 0.5em;
}

h2 a {
    color: #32B462;
}

h3 {
	font-weight: 600;
}

.page-content h2 {
    color: #212529;
}

.content-home h1 {
    font-size: 3.75rem;
}

.page-title-with-subtitle h2 {
	margin-top: 0.2em;
	margin-bottom: 0.5em;
}

.pull-right {
	float: right;
}

img.pull-right {
	float: right;
	margin-left: 5px;
}

.page-sidebar {
    padding-top: .8em;
    text-align: left;
}

.carousel-item-reference {
	height: 12em;
}

.table-bordered {
    border: 0;
}

.paddingavatar {
    padding: 20px 0;
}

.avatar h3 {
    margin-bottom: 10px;
}

.avatar p {
    margin: 0;
}

blockquote {
    font-style: italic;
    font-size: 1.2em;
    color: #222;
    margin: 40px 0;
}

blockquote small {
    display: block;
    padding-top: 10px;
}

blockquote strong {
	font-weight: 400;
}

blockquote small span.name {
    font-weight:300;
}

h3 {
	font-weight: 600;
}

.page-content-event-type h3 {
    margin-bottom: -20px;
    margin-top: 40px;
}

.navigation__toggle {
	background-color: rgb(33, 37, 41);
}

.prefooter {
    padding-top: 25px;
    padding-bottom: 25px;
}

.footer__social li {
    padding: 0 0.6rem;
}

.btn-primary:active,
.btn-primary:focus {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

/* RESPONSIVE */
@media (max-width: 575px) {
	.content,
    .footer,
    .prefooter {
        padding-left: 15px;
        padding-right: 15px;
    }
	
    .prefooter {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media (max-width: 768px) {
    .img-responsive {
        margin-bottom: 10px;
    }

    .page-sidebar {
        margin-top: 50px;
    }

    .footer__links-box {
        margin-bottom: 35px;
    }

    .footer__copyright {
        margin-bottom: 10px;
    }
}

@media (max-width: 992px) {

    .content-home h1 {
        font-size: 2.5rem;
    }

    .page-content h1, h2 {
        font-size: 1.8rem;
    }
}

@media (min-width: 768px) {
    .footer__copyright img {
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .content--offset-top {
        padding-top: 12rem;
    }

    .page-sidebar__navigation li {
        padding: 0.5rem 0;
    }
}

@media (min-width: 1200px) {
    h2 {
        font-size: 2.25rem;
    }
}

/* SEARCH */
input[type=search] {
    border-radius: 30px;
    border-color: #ddd;
    padding-left: 20px;
}

/* TABLE RESPONSIVE */
@media all and (max-width:575px) {
	tr { display: table;  width:100%;}           
	td, th { display: table-row; } 
	.table tbody tr { border-bottom: 0 !important; }
	.table tbody tr:last-child { border-bottom: 1px solid #32B45C !important; }
}

/* YOUTUBE */
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;

    margin-top: 30px;
    margin-bottom: 30px;
    border: 1px solid #999;
    border-top: 0;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.nf-form-fields-required {
	display: none;
}

.badge-features {
    color: #FFF;
}


/* CORONA BLOG */
table#table-corona {
border: 1px solid #BDBDBD;
width: 100%;}
td,th {
padding: 10px 5px;
border-right: 1px solid #BDBDBD;
font-size: 1rem;
white-space: nowrap;
}
table#table-corona tr td:first-child,
table#table-corona tr th:first-child {
padding-right: 25px;
}
table#table-corona tr td:last-child,
table#table-corona tr th:last-child {
border-right: 0
}
@media screen and (max-width: 1000px) {
table#table-corona {
border-right: 0;
}
table#table-corona th {
display: none;
}
table#table-corona td {
display: block;
clear: both;
padding: 2px 5px;
white-space: normal;
}
table#table-corona tr td:last-child,
table#table-corona tr th:last-child {
border-right: 1px solid #BDBDBD;
}
table#table-corona tr td:first-child {
border-top: 1px solid #BDBDBD;
}
}





